A:link, A:visited {color:#696969; text-decoration:none;}
A:hover, A:active {color:#696969; text-decoration:none;}
	

body, td, div, option,  {font-family: µ¸¿ò,tahoma,Arial; font-size: 9pt; color: #696969; line-height: 160%; font-weight: normal; font-variant: normal;}

	
a {selector-dummy: expression(this.hideFocus=true);} 
img {border:0px;}
	
body {scrollbar-face-color: dddddd; scrollbar-shadow-color: #ffffff; scrollbar-highlight-color: ffffff; scrollbar-3dlight-color: ffffff; scrollbar-darkshadow-color: ffffff; scrollbar-track-color: f1f1f1; scrollbar-arrow-color: 8b8b8b; margin: 0px;} 
	 
.news  {font-family: µ¸¿ò,tahoma,Arial; font-size: 8pt; color: #fef8de; line-height: 160%; font-weight: normal; font-variant: normal;}
.nv  {font-family: µ¸¿ò,tahoma,Arial; font-size: 8pt; color: #adadad; line-height: 160%; font-weight: normal; font-variant: normal;}
.nvb  {font-family: µ¸¿ò,tahoma,Arial; font-size: 8pt; color: #96c62e; line-height: 160%; font-weight: normal; font-variant: normal;}


#Layer1 {
	position:absolute; padding-left:40; padding-top:448; width:100%; height:100; z-index:1; visibility: visible;
	}
#floater {position:absolute;visibility:visible;} 